/*************************************************************

	Margin and Padding For Boxs

*************************************************************/


.padding-top-0 {
	padding-top:0px;
}
.padding-top-5 {
	padding-top:5px;
}
.padding-top-10 {
	padding-top:10px;
}
.padding-top-15 {
	padding-top:15px;
}
.padding-top-20 {
	padding-top:20px;
}
.padding-top-25 {
	padding-top:25px;
}
.padding-top-30 {
	padding-top:30px;
}
.padding-top-35 {
	padding-top:35px;
}
.padding-top-40 {
	padding-top:40px;
}
.padding-top-45 {
	padding-top:45px;
}
.padding-top-50 {
	padding-top:50px;
}
.padding-top-55 {
	padding-top:55px;
}
.padding-top-60 {
	padding-top:60px;
}
.padding-top-65 {
	padding-top:65px;
}
.padding-top-70 {
	padding-top:70px;
}
.padding-top-75 {
	padding-top:75px;
}
.padding-top-80 {
	padding-top:80px;
}
.padding-top-85 {
	padding-top:85px;
}
.padding-top-90 {
	padding-top:90px;
}
.padding-top-95 {
	padding-top:95px;
}
.padding-top-100 {
	padding-top:100px;
}
/* padding right */

.padding-right-0 {
	padding-right:0px;
}
.padding-right-5 {
	padding-right:5px;
}
.padding-right-10 {
	padding-right:10px;
}
.padding-right-15 {
	padding-right:15px;
}
.padding-right-20 {
	padding-right:20px;
}
.padding-right-25 {
	padding-right:25px;
}
.padding-right-30 {
	padding-right:30px;
}
.padding-right-35 {
	padding-right:35px;
}
.padding-right-40 {
	padding-right:40px;
}
.padding-right-45 {
	padding-right:45px;
}
.padding-right-50 {
	padding-right:50px;
}
.padding-right-55 {
	padding-right:55px;
}
.padding-right-60 {
	padding-right:60px;
}
.padding-right-65 {
	padding-right:65px;
}
.padding-right-70 {
	padding-right:70px;
}
.padding-right-75 {
	padding-right:75px;
}
.padding-right-80 {
	padding-right:80px;
}
.padding-right-85 {
	padding-right:85px;
}
.padding-right-90 {
	padding-right:90px;
}
.padding-right-95 {
	padding-right:95px;
}
.padding-right-100 {
	padding-right:100px;
}
/* padding left */

.padding-left- {
	padding-left:0px;
}
.padding-left-5 {
	padding-left:5px;
}
.padding-left-10 {
	padding-left:10px;
}
.padding-left-15 {
	padding-left:15px;
}
.padding-left-20 {
	padding-left:20px;
}
.padding-left-25 {
	padding-left:25px;
}
.padding-left-30 {
	padding-left:30px;
}
.padding-left-35 {
	padding-left:35px;
}
.padding-left-40 {
	padding-left:40px;
}
.padding-left-45 {
	padding-left:45px;
}
.padding-left-50 {
	padding-left:50px;
}
.padding-left-55 {
	padding-left:55px;
}
.padding-left-60 {
	padding-left:60px;
}
.padding-left-65 {
	padding-left:65px;
}
.padding-left-70 {
	padding-left:70px;
}
.padding-left-75 {
	padding-left:75px;
}
.padding-left-80 {
	padding-left:80px;
}
.padding-left-85 {
	padding-left:85px;
}
.padding-left-90 {
	padding-left:90px;
}
.padding-left-95 {
	padding-left:95px;
}
.padding-left-100 {
	padding-left:100px;
}
/*padding bottom*/

.padding-bottom-0 {
	padding-bottom:0px;
}
.padding-bottom-10 {
	padding-bottom:10px;
}
.padding-bottom-15 {
	padding-bottom:15px;
}
.padding-bottom-20 {
	padding-bottom:20px;
}
.padding-bottom-25 {
	padding-bottom:25px;
}
.padding-bottom-30 {
	padding-bottom:30px;
}
.padding-bottom-35 {
	padding-bottom:35px;
}
.padding-bottom-40 {
	padding-bottom:40px;
}
.padding-bottom-45 {
	padding-bottom:45px;
}
.padding-bottom-50 {
	padding-bottom:50px;
}
.padding-bottom-55 {
	padding-bottom:55px;
}
.padding-bottom-60 {
	padding-bottom:60px;
}
.padding-bottom-65 {
	padding-bottom:65px;
}
.padding-bottom-70 {
	padding-bottom:70px;
}
.padding-bottom-75 {
	padding-bottom:75px;
}
.padding-bottom-80 {
	padding-bottom:80px;
}
.padding-bottom-85 {
	padding-bottom:85px;
}
.padding-bottom-90 {
	padding-bottom:90px;
}
.padding-bottom-95 {
	padding-bottom:95px;
}
.padding-bottom-100 {
	padding-bottom:100px;
}
/* margin top */

.margin-top-0 {
	margin-top:0px;
}
.margin-top-1 {
	margin-top:1px;
}
.margin-top-2 {
	margin-top:2px;
}
.margin-top-3 {
	margin-top:3px;
}
.margin-top-4 {
	margin-top:4px;
}
.margin-top-5 {
	margin-top:5px;
}
.margin-top-6 {
	margin-top:6px;
}
.margin-top-7 {
	margin-top:7px;
}
.margin-top-8 {
	margin-top:8px;
}
.margin-top-9 {
	margin-top:9px;
}
.margin-top-10 {
	margin-top:10px;
}
.margin-top-15 {
	margin-top:15px;
}
.margin-top-20 {
	margin-top:20px;
}
.margin-top-25 {
	margin-top:25px;
}
.margin-top-30 {
	margin-top:30px;
}
.margin-top-35 {
	margin-top:35px;
}
.margin-top-40 {
	margin-top:40px;
}
.margin-top-45 {
	margin-top:45px;
}
.margin-top-50 {
	margin-top:50px !important;
}
.margin-top-55 {
	margin-top:55px;
}
.margin-top-60 {
	margin-top:60px;
}
.margin-top-65 {
	margin-top:65px;
}
.margin-top-70 {
	margin-top:70px;
}
.margin-top-75 {
	margin-top:75px;
}
.margin-top-80 {
	margin-top:80px;
}
.margin-top-85 {
	margin-top:85px;
}
.margin-top-90 {
	margin-top:90px;
}
.margin-top-95 {
	margin-top:95px;
}
.margin-top-100 {
	margin-top:100px;
}
/* margin right */

.margin-right-0 {
	margin-right:0px !important;
}
.margin-right-1 {
	margin-right:1px;
}
.margin-right-2 {
	margin-right:2px;
}
.margin-right-3 {
	margin-right:3px;
}
.margin-right-4 {
	margin-right:4px;
}
.margin-right-5 {
	margin-right:5px;
}
.margin-right-6 {
	margin-right:6px;
}
.margin-right-7 {
	margin-right:7px;
}
.margin-right-8 {
	margin-right:8px;
}
.margin-right-9 {
	margin-right:9px;
}
.margin-right-10 {
	margin-right:10px;
}
.margin-right-15 {
	margin-right:15px;
}
.margin-right-20 {
	margin-right:20px;
}
.margin-right-25 {
	margin-right:25px;
}
.margin-right-30 {
	margin-right:30px;
}
.margin-right-35 {
	margin-right:35px;
}
.margin-right-40 {
	margin-right:40px;
}
.margin-right-45 {
	margin-right:45px;
}
.margin-right-50 {
	margin-right:50px;
}
.margin-right-55 {
	margin-right:55px;
}
.margin-right-60 {
	margin-right:60px;
}
.margin-right-65 {
	margin-right:65px;
}
.margin-right-70 {
	margin-right:70px;
}
.margin-right-75 {
	margin-right:75px;
}
.margin-right-80 {
	margin-right:80px;
}
.margin-right-85 {
	margin-right:85px;
}
.margin-right-90 {
	margin-right:90px;
}
.margin-right-95 {
	margin-right:95px;
}
.margin-right-100 {
	margin-right:100px;
}
/* margin bottom */

.margin-bottom-0 {
	margin-bottom:0px;
}
.margin-bottom-10 {
	margin-bottom:10px;
}
.margin-bottom-15 {
	margin-bottom:15px;
}
.margin-bottom-20 {
	margin-bottom:20px;
}
.margin-bottom-25 {
	margin-bottom:25px;
}
.margin-bottom-30 {
	margin-bottom:30px;
}
.margin-bottom-35 {
	margin-bottom:35px;
}
.margin-bottom-40 {
	margin-bottom:40px;
}
.margin-bottom-45 {
	margin-bottom:45px;
}
.margin-bottom-50 {
	margin-bottom:50px;
}
.margin-bottom-55 {
	margin-bottom:55px;
}
.margin-bottom-60 {
	margin-bottom:60px;
}
.margin-bottom-65 {
	margin-bottom:65px;
}
.margin-bottom-70 {
	margin-bottom:70px;
}
.margin-bottom-75 {
	margin-bottom:75px;
}
.margin-bottom-80 {
	margin-bottom:80px;
}
.margin-bottom-85 {
	margin-bottom:85px;
}
.margin-bottom-90 {
	margin-bottom:90px;
}
.margin-bottom-95 {
	margin-bottom:95px;
}
.margin-bottom-100 {
	margin-bottom:100px !important;
}
/* margin left */

.margin-left-0 {
	margin-left:0px;
}
.margin-left-10 {
	margin-left:10px;
}
.margin-left-15 {
	margin-left:15px;
}
.margin-left-20 {
	margin-left:20px;
}
.margin-left-25 {
	margin-left:25px;
}
.margin-left-30 {
	margin-left:30px;
}
.margin-left-35 {
	margin-left:35px;
}
.margin-left-40 {
	margin-left:40px;
}
.margin-left-45 {
	margin-left:45px;
}
.margin-left-50 {
	margin-left:50px;
}
.margin-left-55 {
	margin-left:55px;
}
.margin-left-60 {
	margin-left:60px;
}
.margin-left-65 {
	margin-left:65px;
}
.margin-left-70 {
	margin-left:70px;
}
.margin-left-75 {
	margin-left:75px;
}
.margin-left-80 {
	margin-left:80px;
}
.margin-left-85 {
	margin-left:85px;
}
.margin-left-90 {
	margin-left:90px;
}
.margin-left-95 {
	margin-left:95px;
}

.margin-left-100 {
	margin-left:100px;
}


/*  search-result
====================================================================== */


.search-result {
	margin-bottom: 20px;
	background: #f6f6f6;
	padding: 20px;
	border: 1px solid #eeeeee;
}
.search-result a{color:#666;}
.search-result a:hover{color:#1E92ED; text-decoration:none;}
.search-result h3{margin-top:0px; margin-bottom:0px; font-size:20px; color:#666;}

.search-result p{
    margin-top: 15px;
    margin-left: 25px;
}

.search-results a#searchnext {
	width: auto;
	padding: 6px 18px 6px 6px;
	background: #1E92ED;
	margin-left: 3px;
	border: 1px solid #ddd;
}

.search-results a#searchprev {
	width: auto;
	padding: 6px 6px 6px 18px;
	background: #1E92ED;
	margin-right: 3px;
	border: 1px solid #ddd;
}


/*--------------------------------------------------
			TOGGLE
---------------------------------------------------*/
.toggle-wrap {
	float: left;
	width: 100%;
	margin-bottom: 6px;
}
.trigger {
}
.trigger a {
	display: block;
	padding: 15px;
	text-decoration: none;
	font-weight: bold;
	color: #676767;
	-webkit-transition-duration: 0s; 
	-moz-transition-duration: 0s; 
	-o-transition-duration: 0s;	
	background: #f5f5f5;
}
.trigger.active a { 
}
.toggle-container {
	overflow: hidden;
	float: left;
	padding: 25px;
}
.trigger a:before {
	content: "+";
	float: right;
	font-weight: bold;
	font-size: 16px;
	line-height: 20px;
}
.trigger.active a:before { 
	content: "-";
	font-size: 22px;
	line-height: 12px;
}



/*--------------------------------------------------
	     ACCORDION
---------------------------------------------------*/
.trigger-button {
	font-weight: bold;
	float: left;
	width: 100%;
	padding: 15px 0;
	margin-bottom: 6px;
	text-decoration: none;
	background: #f5f5f5;
	cursor:pointer;
}
.trigger-button:before {
	content: "+";
	float: right;
	font-weight: bold;
	font-size: 16px;
	line-height: 20px;
	margin-right: 15px;
}
.trigger-button.active:before {  
	content: "-";
	font-size: 22px;
	line-height: 12px;
}
.trigger-button:first-child{
	margin-top: 0;
}
.trigger-button span {
	padding-left: 15px;
}
.accordion {
	float: left;
	padding: 25px;
	margin-bottom: 6px;
}



#CaptchaV2{width:160px;height: 25px;margin-top: 15px;margin-bottom: 15px;  border: 1px solid #eee;
    padding: 5px 10px;}
.page-in-bread a{padding-left:6px;}
.serv-icon em { color: #1E92ED }
.width-80{width:80%;}

.cl-blog-text .btn{
    display: block;
    width: 15%;
    margin-top: 15px;
}
.blog-category li{ list-style:none;}

.BlogTagCloud .btn{margin-right:5px;margin-bottom:10px;}

.blog-category li a{
	background:  url(/assets/images/arrow.png) no-repeat 0 4px;
}
.blog-category li a{padding-left:15px;}
.author,.date{ display:block; margin-left:15px;}

.slider-heading{width:700px; height:50px; overflow:hidden; text-align:center}
.slider-description{width:800px; height:50px; overflow:hidden;}

video {
	max-width: 100%;
	height: auto;
  }

iframe,
embed,
object {
max-width: 100%;
}
.col-lg-3 iframe{ height:427px;}
.pride_pg a{padding:7px 10px;}
span.pagination strong{ background:#428bca; color:#fff;}
span.pagination strong:hover{ background:#3276b1; color:#fff;}
.pride_pg a:hover{color:#333; border:1px solid #eee;}

.testimonial-tobe{ display:none;}

.logo{margin-top:17px;}

/*************************************************************
	
	Media Query

*************************************************************/

@media (max-width: 1280px){
		.portfolio-mobile figcaption a{bottom:30px;}
		
		
}

@media (max-width: 1170px){
       ul.social-links li{
	  	padding:1px 9px;
	}
	.service-name{line-height:25px; margin-top:20px;}
	.service-text{margin-top:10px;}
	.hover-3 figcaption a{ bottom:22px;}
	.promo-text-blog:first-child{margin-top:0px !important;}
	.page-in-bread{ float:right;}
}


@media (max-width: 800px){
	
	.promo-text-footer{font-size:17px;}
	.hover-3 figcaption a{ bottom:14px;}
	.faq{ display:inline-block; width:100%;}
	.mobile-portfolio-4 figcaption a{right:5px;}
	.portfolio-mobile figcaption a{bottom:30px;}
	.mobile-portfolio-3 figcaption a{bottom:30px;}
	.promo-text-blog:first-child{margin-top:25px !important;}
	.col-lg-3 iframe{height:340px;}
	.page-in-bread{ float:left;}
}

@media (min-width: 768px) and (max-width: 979px) {
	
	.tp-bullets{ display:none;}
}

@media (max-width: 767px) {}

@media (max-width: 600px) {
	.faq{ display:inline-block; width:100%;}
	 	
	 .tp-bullets{ display:none;}
	 .footer-bottom .pull-right{ float:none !important;}
	 .our-servies{margin-top:40px;}
	 .tp-bullets{ display:none;}
	 .mobile-portfolio-3 figcaption a{bottom:10px;}
	 	iframe,
embed,
object {
		height:250px;
	}
	.cl-blog-text .btn{width:17%;}
	.contact-top li{font-size:11px;}
	.hover-3 figcaption a{ bottom:7px;}
	.grid figcaption h3{padding-bottom:0px;}
	
	.col-lg-3 iframe{ height:335px;}
	
	.cbp-l-filters-button > button{margin-bottom:20px !important;}
	
}

@media (max-width: 568px) {
	.footer-bottom .pull-right{ float:none !important;}
	.foot_menu{ float:none !important; margin:0 auto;}
	.portfolio-mobile figcaption a{bottom:15px;}
	.footer-bottom .col-sm-6{width:100%;}
	.copyright{margin-left:5px;}
	
	.contact-top li{padding:0 9px;}
	
	
}

@media (max-width: 480px) {
	.slider-heading,.slider-description,.slider-link{ display:none;}
	.cbp-l-filters-button .cbp-filter-item{margin:5px;}
	.mobile-portfolio-4 figcaption a{ bottom:10px !important;}.cl-blog-text .btn{width:40%;}
	.pride_pg a{ border:2px solid #eee;}
	
}

@media (max-width: 384px) {
	.m-t-s-35{margin-top:35px;}
	.slider-heading,.slider-description,.slider-link{ display:none;}
}

@media (max-width: 320px) {
	
	.m-t-s-35{margin-top:35px;}
	
	.slider-heading,.slider-description,.slider-link{ display:none;}
	
	.hover-3 figcaption a{right:44px; bottom:20px !important;}
	
	.mobile-portfolio-4 figcaption a{right:8px;}
	
	.portfolio-mobile figcaption a{right:20px;}
	
	.portfolio-mobile li{width:300px !important; height:225px !important;}
	
	.copyright{font-size:11px;}
	.foot_menu{margin-left:6px !important;}
	.foot_menu ul li a{font-size:11px;}
	iframe,
embed,
object {
		height:200px;
	}
	.cbp-l-filters-button .cbp-filter-item{margin:5px;}
	.cl-blog-text .btn{width:40%;}
	 .page-in .col-lg-6{width:100%; float:none !important;}
	 .page-in-bread{float:none !important;}
	 .fact-name{ height:60px;}
	 
	 .col-lg-3 iframe{ height:339px !important;
	 } 
}














/* Mark up for Mobile Menus and Desktop Menus */
nav {
    min-height:90px;
}

ul#main-nav {
    margin:0px;
    padding:0px;
    display:block;
    /* position:absolute; */
    float:right;
    right:0px;
}
.sticky ul#main-nav {
    padding-top:12px;
}


.sf-menu, .sf-menu * {
    margin:         0;
    padding:        0;
    list-style:     none;
}
.sf-menu {
    line-height:    1.0;
}
.sf-menu ul {
    position:       absolute;
    top:            -999em;
    min-width:          200px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
    width:          100%;
}
.sf-menu li:hover {
    visibility:     inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
    float:          left;
    position:       relative;
}
.sf-menu a {
    display:        block;
    position:       relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    left:           0;
    top:            115px; /* match top ul list item height */
    z-index:        999;
    border-top:1px solid #1E92ED;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}
.sticky .sf-menu li:hover ul,
.sticky .sf-menu li.sfHover ul {
    top:81px;
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
    top:            -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
    left:           181px; /* match ul width */
    top:            0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
    top:            -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
    left:           181px; /* match ul width */
    top:            0;
}
/*** SKIN ***/
.sf-menu {
    float:          left;
}
.sf-menu a {
    text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
    color:          #666;
}
.sf-menu > li > a {
    padding: 50px 25px;
    font-size:14px;
    font-weight:300;
    font-family: Roboto;
    text-transform:capitalize;
}

.sf-menu li ul li a  {
    padding: 10px 18px;
    border-top: 1px solid rgba(0,0,0, 0.08) !important;
    background:#fff;
    color: #666 !important;
    font-weight: normal;
    font-size: 13px;
    font-weight: 300;
    -webkit-backface-visibility: hidden;
}

.sf-menu li ul li a;hover  {
    background-color: #fafafa !important;
    color: #1E92ED !important;
}

.sf-menu li a:hover { 
    color:#1E92ED !important;
    
}
.sf-menu li {
    text-transform:uppercase;
    font-size:14px;
}
.sf-menu li li {
    background:     #ededed;
    border-bottom:1px solid #fff;
    font-size:15px; 
    text-transform: none;
    
}
.sf-menu li li a:hover {
    text-shadow: none;
    background:#fafafa !important;
}

.sf-menu li li li {
    background:     #f5f5f5;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    outline:        0;
}
.sf-menu a:hover, .sf-menu a:active {
    outline:        0;
}

@media (min-width: 768px) and  (max-width: 981px) {
    .sf-menu > li > a {
        padding-left:16px;
        padding-right:16px;
    }
}


@media (min-width:781px) {
    #desktop-menu {
        display:block;
    }
    
  #dl-menu {
        display:none;
    }
}


@media (max-width:780px) {
    #desktop-menu {
        display:none;
    }
    
    #dl-menu {
        display:block;
    }
}




